Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1566361 - dynFlow tuning has wrong sysconfig path
Summary: dynFlow tuning has wrong sysconfig path
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Tuning Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Unspecified
Assignee: Russell Dickenson
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 07:25 UTC by Evgeni Golov
Modified: 2019-09-26 14:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-16 22:04:41 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Evgeni Golov 2018-04-12 07:25:28 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/tuning_red_hat_satellite/tuning#dynflow

Section Number and Name: 
5.7. dynFlow
also 5.7.1. dynFlow tuning example

Describe the issue:
the dynFlow section mentions the path to the dynFlow sysconfig file in multiple places as:
  These tunings apply to etc/sysconfig/foreman-tasks.

However, the file is correctly called /etc/sysconfig/foreman-tasks

Suggestions for improvement: 
Add the leading slash

Additional information:


Note You need to log in before you can comment on or make changes to this bug.